## revpi-repo 13.0.0

=== debian/changelog ===
revpi-repo (13.0.0-1+deb13+1) trixie; urgency=medium

  [ Nicolai Buchwitz ]
  * feat!: Update repo file to trixie
  * feat(deb): Update debian files for debian trixie

 -- Sven Sager <s.sager@kunbus.com>  Tue, 23 Sep 2025 11:04:05 +0200

revpi-repo (12.2.0-1+deb12+1) bookworm; urgency=medium

  [ Philipp Rosenberger ]
  * Switch back to the debian/ namespace

  [ Nicolai Buchwitz ]
  * feat!: Drop teamviewer repo with Bookworm

 -- Sven Sager <s.sager@kunbus.com>  Wed, 10 Jul 2024 07:00:01 +0200

revpi-repo (12.1.0-1+revpi12+1) bookworm; urgency=medium

  * feat: Set new default location for gpg files
  * fix: Change source list of teamviewer to DEB 822 format

 -- Sven Sager <s.sager@kunbus.com>  Tue, 26 Sep 2023 17:40:20 +0200

revpi-repo (12.0.0-1+revpi12+1) bookworm; urgency=medium

  [ Thomas Böhler ]
  * chore: Add move to GitLab to README

  [ Sven Sager ]
  * feat!: Update package list to Debian bookworm
  * fix: Change source list to DEB 822 format
  * packaging: Fix deprecated values in control file
  * packaging: Add misc:depends placeholder in control file
  * packaging: Update debian files for debian bookworm

 -- Sven Sager <s.sager@kunbus.com>  Mon, 25 Sep 2023 15:01:35 +0200

revpi-repo (3.0.0-1+revpi11+1) bullseye; urgency=medium

  [ Nicolai Buchwitz ]
  * Update package list to Bullseye
  * Change debianization to Bullseye

  [ Sven Sager ]
  * Set upstream-branch value in gbp.conf to master
  * Add cmake to build-depends

 -- Sven Sager <s.sager@kunbus.com>  Tue, 18 Apr 2023 08:22:00 +0200

revpi-repo (2.0.1) stable; urgency=medium

  * add the source URIs for revpi repository

 -- Zhi Han <z.han@kunbus.com>  Wed, 31 Mar 2021 11:46:41 +0200

revpi-repo (2.0.0) stable; urgency=medium

  * switch the repo to revpi buster

 -- Zhi Han <z.han@kunbus.com>  Mon, 14 Dec 2020 13:45:00 +0200

revpi-repo (1.0.4stretch-1) stable; urgency=medium

  * Add stretch-backports repo

 -- Kunbus <admin@kunbus.de>  Thu, 04 Jun 2020 13:45:00 +0200

revpi-repo (1.0.3stretch-1) stable; urgency=medium

  * TeamViewer repo has been migrated to a different machine
    (repository.teamviewer.com instead of teamviewer-revpi.teamviewer.com)

  * TeamViewer gpg key has been rolled over, the old key has expired


 -- Kunbus <admin@kunbus.de>  Tue, 02 Jul 2019 15:30:00 +0200

revpi-repo (1.0.2stretch-1) stable; urgency=medium

  * Update to stretch

 -- Kunbus <admin@kunbus.de>  Wed, 06 Dec 2017 14:15:00 +0100

revpi-repo (1.0.1jessie-1) stable; urgency=medium

  * Add TeamViewer repo

 -- Kunbus <admin@kunbus.de>  Thu, 29 Jun 2017 10:00:00 +0100

revpi-repo (1.0.0jessie-1) stable; urgency=medium

  * Initial release

 -- Kunbus <admin@kunbus.de>  Wed, 08 Feb 2017 13:00:00 +0100
