=== debian/control ===
Source: revpi-repo
Section: electronics
Priority: optional
Rules-Requires-Root: no
Build-Depends:
  cmake,
  debhelper-compat (= 13)
Standards-Version: 4.6.2
Maintainer: KUNBUS GmbH <support@kunbus.com>
Homepage: https://revolutionpi.com/
Vcs-Browser: https://gitlab.com/RevolutionPi/revpi-repo
Vcs-Git: https://gitlab.com/RevolutionPi/revpi-repo.git -b debian/trixie

Package: revpi-repo
Architecture: all
Depends:
  ${misc:Depends},
  apt
Description: Revolution Pi package repository
 APT source and GnuPG keys for the Revolution Pi package repository.
 Revolution Pi is a set of IoT products based on the Raspberry Pi and
 geared towards industrial usage.
